@PHOLHAN

CREATE TABLE PHTFER (
    TABFER  VARCHAR(4) NOT NULL,
    DATFER  DATE NOT NULL,
    DESFER  VARCHAR(40),
PRIMARY KEY (TABFER, DATFER)
);
@EXECSQL

ALTER TABLE PHTEMP ADD TABFER VARCHAR(4);
@EXECSQL

ALTER TABLE PHTEMP ADD SABUTE VARCHAR(2);
@EXECSQL


